zabbix_export:
  version: '6.2'
  date: '2023-02-16T09:08:48Z'
  template_groups:
    -
      uuid: a571c0d144b14fd4a87a9d9b2aa9fcd6
      name: Templates/Applications
  templates:
    -
      uuid: 39f76873d2624776864fb9f320c9b133
      template: 'ASN bank by HTTP'
      name: 'ASN bank by HTTP'
      groups:
        -
          name: Templates/Applications
      items:
        -
          uuid: 871d5d56ea0f43d593ad3ea43947b336
          name: 'ASN Duurzaam Aandelenfonds - Rate'
          type: DEPENDENT
          key: asn.duurzaam.aandelenfonds
          delay: '0'
          trends: '0'
          value_type: TEXT
          preprocessing:
            -
              type: REGEX
              parameters:
                - '>ASN Duurzaam Aandelenfonds.*\n.*\n.*td>([0-9,]+)'
                - \1
          master_item:
            key: get.asn.fund.rates
          tags:
            -
              tag: component
              value: invest
        -
          uuid: 04e37a49ef8f4bd6a37a08895f6ee3a9
          name: 'ASN Duurzaam Aandelenfonds - Rate ERROR'
          type: DEPENDENT
          key: asn.duurzaam.aandelenfonds.ERROR
          delay: '0'
          trends: '0'
          value_type: TEXT
          preprocessing:
            -
              type: REGEX
              parameters:
                - '>ASN Duurzaam Aandelenfonds.*\n.*\n<td>([0-9,]+)'
                - \1
          master_item:
            key: get.asn.fund.rates
          tags:
            -
              tag: component
              value: invest
        -
          uuid: 53512929fb7e4a17baff2939226912b8
          name: 'ASN fund rates'
          type: HTTP_AGENT
          key: get.asn.fund.rates
          trends: '0'
          value_type: TEXT
          preprocessing:
            -
              type: REGEX
              parameters:
                - 'Overzicht koersen([\s="-_<>\/A-Za-z0-9\n]+)Legenda'
                - \1
          timeout: 10s
          url: 'https://asnbank.nl/beleggen/koersen.html'
          tags:
            -
              tag: component
              value: raw
        -
          uuid: 62f6339d607b49c59597c348dcbee44c
          name: 'testASN fund rates'
          type: HTTP_AGENT
          key: testget.asn.fund.rates
          trends: '0'
          value_type: TEXT
          preprocessing:
            -
              type: REGEX
              parameters:
                - 'Overzicht koersen([\s="-_<>\/A-Za-z0-9\n]+)Legenda'
                - \1
            -
              type: REGEX
              parameters:
                - '</h2>'
                - \0
          timeout: 10s
          url: 'https://asnbank.nl/beleggen/koersen.html'
          tags:
            -
              tag: component
              value: raw
      tags:
        -
          tag: class
          value: web
        -
          tag: target
          value: 'asn bank'
